Subject: [PATCHv4 00/24] arm64: Consolidate CPU feature handling

From: [email-masked] (Suzuki K. Poulose)
Date: Mon, 19 Oct 2015 14:09:44 +0100

On 19/10/15 14:00, Suzuki K. Poulose wrote:
> This series introduces a new infrastructure to keep track of the CPU
> feature registers on ARMv8-A for arm64 kernel. It provides the safe value
> of a CPU feature register across all the CPUs on (a heterogeneous) system.
> The infrastructure checks the individual CPU feature registers as they are

PS: There was a mistake in Christoffer's email id (again!, I think I should
take a break).

Thanks
Suzuki